
Grupo 1 2018 - Feature #320

Feature # 317 (New): Programación 

Programación de la Interfaz EV3 

09/06/2018 09:14 AM - Scarlett Oswald

Status: New Start date: 10/09/2018

Priority: Normal Due date: 11/27/2018

Assignee: Diego Berrios % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/16/2018 08:16 AM - Scarlett Oswald

- % Done changed from 0 to 20

#2 - 10/18/2018 10:15 AM - Scarlett Oswald

- Due date changed from 11/08/2018 to 11/15/2018

- Start date changed from 10/11/2018 to 10/30/2018

- % Done changed from 20 to 0

#3 - 10/18/2018 10:47 AM - Scarlett Oswald

- Start date changed from 10/30/2018 to 10/09/2018

- % Done changed from 0 to 40

#4 - 10/18/2018 10:48 AM - Scarlett Oswald

- % Done changed from 40 to 30

#5 - 11/15/2018 08:33 AM - Scarlett Oswald

- Due date changed from 11/15/2018 to 11/22/2018

#6 - 11/22/2018 10:27 AM - Scarlett Oswald

- % Done changed from 30 to 50

#7 - 11/22/2018 10:28 AM - Scarlett Oswald

- % Done changed from 50 to 60

#8 - 11/27/2018 08:19 AM - Scarlett Oswald

- Due date changed from 11/22/2018 to 11/27/2018

#9 - 11/29/2018 08:46 AM - Scarlett Oswald

- % Done changed from 60 to 100
